-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 3.0 (quilt)
Source: python-moderngl-window
Binary: python3-moderngl-window, python-moderngl-window-doc
Architecture: all
Version: 2.4.2-3
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Timo Röhling <roehling@debian.org>
Homepage: https://github.com/moderngl/moderngl
Description: Cross-platform utility library for ModernGL
 moderngl_window simplifies window creation and resource loading for
 OpenGL programs. It interoperates with a wide range of toolkits, such as
 pyglet, pygame, PySide2, GLFW, SLD2, and PyQt5 and can be extended with
 custom loaders, resource finders, and windows.
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-moderngl-window
Vcs-Git: https://salsa.debian.org/python-team/packages/python-moderngl-window.git
Testsuite: autopkgtest-pkg-pybuild
Build-Depends: debhelper-compat (= 13), dh-python, dh-sequence-numpy3, dh-sequence-python3, dh-sequence-sphinxdoc <!nodoc>, libx11-dev <!nocheck>, libgl-dev <!nocheck>, python3-all, python3-moderngl, python3-pyglet, python3-numpy, python3-pil, python3-pyrr, python3-pytest, python3-pywavefront, python3-setuptools, python3-sphinx <!nodoc>, python3-sphinx-rtd-theme <!nodoc>, xauth <!nocheck>, xvfb <!nocheck>
Package-List:
 python-moderngl-window-doc deb doc optional arch=all
 python3-moderngl-window deb python optional arch=all
Checksums-Sha1:
 0c81a1858efc1c4136f906ca69b04a8e469d7b28 30988391 python-moderngl-window_2.4.2.orig.tar.gz
 3ae1b00dcfa841e5a5bbd51e2d7f5a732f830868 9420 python-moderngl-window_2.4.2-3.debian.tar.xz
Checksums-Sha256:
 10e51cb16c15b1b8a24d3d974132296a871ad84a2e3c6d408bd89dad8acf6667 30988391 python-moderngl-window_2.4.2.orig.tar.gz
 f208fafbbcfccd62aabc62b01db7e21dc2eeb85863cf8187be6bedf87af7af1a 9420 python-moderngl-window_2.4.2-3.debian.tar.xz
Files:
 333a508c7f3c38c19c5bfcd30df49f8c 30988391 python-moderngl-window_2.4.2.orig.tar.gz
 44e4d514f11e870a75a34628f4dd672e 9420 python-moderngl-window_2.4.2-3.debian.tar.xz

-----BEGIN PGP SIGNATURE-----

iQHIBAEBCgAyFiEEJvtDgpxjkjCIVtam+C8H+466LVkFAmOVB2oUHHJvZWhsaW5n
QGRlYmlhbi5vcmcACgkQ+C8H+466LVk5Nwv+IBcFModOh+Km9S8uDKYfjL2mXETe
W76ZJMWBRv8sZz9U394d+/kka1QdT6WEYgPL+km8Uq7AIPXHprxIC5SrbveFkKID
N65JlsBQ0rDQM+ZzgjrGQGQgIyMu+zluau9m64g5JqW/OPBQik5O3E/Xp5OqKERe
nGMjUchANvLttJqxNMFg2FhDsrxvvYUFyx7EKGTEzBAjj3/DVIQ06OmQxO+IODbE
6bE5DoJ7KydWLa7RHxfsB1pRC6y5DbCCyKBSKFDXnoh7VbL83bQoARmfozVHfP3+
I7lfBbSFAcGgLRXUMUeOBOVvaakGpFMhREu/59moNMTwEjwzaQcKXE+A6UjRIJo5
+ywQfdiLQ5m5Bm42SqvjUR9eAqLdY98jrbcxzCzdJFA75FNeQvCUmxedKFr15rdc
f+yca7HAoxJ2oS5SYcrZJ5XTAuBKjJXhuxrZ3EkWLSgIXVsUILylTyvDNwoJaER9
ubB1WButurogh7Z29K68jiVHPCkx4XlfeFBl
=nPcr
-----END PGP SIGNATURE-----
